uuid: 0d6f69f9-4297-4a61-a5e4-c9ad5371effc
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - startupgrowth
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: startupgrowth_branding
theme: startupgrowth
region: header_first
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
